### Method

# EvinceDocument AnnotationMarkup get_rectangle

#### Declaration [src]

    void
    ev_annotation_markup_get_rectangle (
      EvAnnotationMarkup* markup,
      EvRectangle* ev_rect
    )

#### Description

No description available.

Gets property | `EvinceDocument.AnnotationMarkup:rectangle`

#### Parameters

`ev_rect`

  Type: `EvRectangle`

  No description available.

  The data is owned by the caller of the method.